doctype html
md-toolbar(fxLayout='row', fxLayoutAlign='center center')
  div(fxFlex)
  div(fxLayout='row', fxLayoutAlign='start center', fxFill, fxFlex='100%', fxFlex.sm='600px', fxFlex.md='900px', fxFlex.gt-md='1200px')
    span.mat-caption {{ text }}
  div(fxFlex)
